@import 'variables.scss';

.shell {
  display: grid;
  grid-template-rows: $navbar-height calc(100vh - #{$navbar-height});
  grid-template-areas: 
                      "nav"
                      "main";
}

.nav {
  grid-area: "nav";
}

.main {
  grid-area: "main";
  background: url("~/images/me.jpg") no-repeat center fixed;
  background-size: cover;
}